@import url(//fonts.googleapis.com/css?family=Libre+Baskerville:400,400italic,700|Ubuntu:300,400,500,700);

body {
	font-family: "Ubuntu", Helvetica, Arial, sans-serif /*{body-font-family}*/;
	font-size: 14px /*{body-font-size}*/;
	color: #171717 /*{body-font-colour}*/;
	background-image:none /*{body-background-image}*/;
	background-color: #ffffff /*{body-background-colour}*/;
	font-weight: 400;
}

a {
	color: #0069aa /*{link-text-colour}*/;
}
a:hover,
a:focus {
	color: #231f20 /*{link-text-hover-colour}*/;
	text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: "Ubuntu", Helvetica, Arial, sans-serif /*{headers-font-family}*/;
	color: #171717 /*{headers-colour}*/;
	font-weight: 700;
   -webkit-font-smoothing: antialiased;
}

.carousel-caption h3,.carousel-caption .h3,.carousel-caption p {
	color: white /*{carousel-text-colour}*/;
}

h1,
.h1 {
	font-size: 40px /*{header-1-font-size}*/;
	font-family: 'Libre Baskerville', serif;
	color: #171717;
}
h2,
.h2 {
	font-size: 30px /*{header-2-font-size}*/;
}
h3,
.h3 {
	font-size: 24px /*{header-3-font-size}*/;
}
h4,
.h4 {
	font-size: 18px /*{header-4-font-size}*/;
}
h5,
.h5 {
	font-size: 14px /*{header-5-font-size}*/;
}

.logo {
	max-width:100%;
	margin-top: 20px;
    margin-bottom: 15px;
}

.form-control {
	border-color: #d9d9d9;
	border-radius: 0;
	-webkit-box-shadow: none;
    box-shadow: none;
}

.btn {
	border-radius: 0;
	text-transform: uppercase;
}

hr {
	border-color: #d9d9d9;
}

@media (min-width: 1200px) {
	a,
	.btn,
	.catwraplink {
		-o-transition: color .3s, background .3s, border-color .3s;
		-ms-transition: color .3s, background .3s, border-color .3s;
		-moz-transition: color .3s, background .3s, border-color .3s;
		-webkit-transition: color .3s, background .3s, border-color .3s;
		transition: color .3s, background .3s, border-color .3s;
	}
}

/* Top Bar */
.wrapper-top-bar {
	background: #0069aa;
	-webkit-font-smoothing: antialiased;
}

.top-links-left.navbar-nav > li > a,
.top-links.navbar-nav > li > a  {
	text-transform: uppercase;
	color: #fff;
	font-size: 12px;
	padding: 8px 0px;
	display: inline-block;
}

.top-links-left.navbar-nav > li:before {
	content: "\f111";
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 5px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	color: #194561;
    vertical-align: middle;
    padding: 0 12px 0 15px;
}

.top-links-left.navbar-nav > li:first-child:before {
	display: none;
}

.top-links-left.navbar-nav > li > a:hover,
.top-links-left.navbar-nav > li > a:focus,
.top-links.navbar-nav > li > a:hover,
.top-links.navbar-nav > li > a:focus {
	color: #fff;
	background: none;
}

.top-links.navbar-nav > li.my-account-link {
	color: #fff;
	padding: 0 20px;
}

.top-links.navbar-nav > li > a {
    display: inline-block;
	padding: 8px 3px;
}

.top-links .btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle),
.top-links .btn-group > .btn + .dropdown-toggle {
	background: #000;
	border-color: #000;
	border-radius: 0;
	padding: 4px 12px 5px;
}

.top-links #header-cart .fa.fa-shopping-cart{
	font-size: 18px;
    vertical-align: middle;
}

.top-links .btn-group > .btn + .dropdown-toggle .fa {
    vertical-align: middle;
    padding: 6px 0px 5px;
}

.top-links .btn-default:active:hover, .btn-default.active:hover, 
.top-links .open > .dropdown-toggle.btn-default:hover, 
.top-links .btn-default:active:focus, 
.top-links .btn-default.active:focus, 
.top-links .open > .dropdown-toggle.btn-default:focus, 
.top-links .btn-default:active.focus, 
.top-links .btn-default.active.focus, 
.top-links .open > .dropdown-toggle.btn-default.focus {
	background: #000;
	border-color: #000;
	-webkit-box-shadow: none;
    box-shadow: none;
}

#header-cart {
	margin-top: 0;
}

.cart-items-count {
	width: 25px;
    height: 25px;
    font-size: 12px;
    font-weight: 700;
    text-align: center;
    vertical-align: top;
    line-height: 25px;
    background: #0069aa;
    display: inline-block;
    border-radius: 50%;
	margin: 0 3px;
}

.cartsub {
	line-height: 25px;
	font-size: 13px;
}

/* Header */
.wrapper-header {
	background: #171717;
}

.list-usp {
	margin: 20px 0;
}

.list-usp > li {
	font-size: 13px;
    color: #848182;
    font-family: 'Libre Baskerville', serif;
    padding: 0;
    margin-left: 30px;
}

.list-usp > li a {
	color: #848182;
}

.list-usp > li a:hover,
.list-usp > li a:focus {
	color: #0279c3;
}

.list-usp > li .fa {
    width: 22px;
    height: 22px;
    background: #282828;
    border-radius: 50%;
    color: #c0c0c0;
    text-align: center;
    line-height: 22px;
    vertical-align: middle;
}

.wrapper-header-utility-bar > li {
	padding: 0;
	margin-left: 30px;
	color: #fff;
	font-size: 16px;
	vertical-align: middle;
}

.wrapper-header-utility-bar > li > a {
	color: #fff;
}

.wrapper-header-utility-bar > li a:hover,
.wrapper-header-utility-bar > li a:focus {
	color: #0279c3;
}

.wrapper-header-search {
	width: 34%;
}

.wrapper-header-search .header-search {
	margin-top: 0;
	text-align: left;
}

.header-search .input-group .form-control:first-child,
.header-search .input-group .form-control:not(:first-child):not(:last-child),
.header-search .input-group .form-control:focus {
	border-radius: 0;
	background: #171717;
	border-color: #282828;
	outline: 0;
	-webkit-box-shadow: none;
    box-shadow: none;
	color: #9b9496;
	border-right: 0;
}

.wrapper-header ::-webkit-input-placeholder {
   color: #9b9496;
}

.wrapper-header :-moz-placeholder { /* Firefox 18- */
   color: #9b9496;
}

.wrapper-header ::-moz-placeholder {  /* Firefox 19+ */
   color: #9b9496;  
}

.wrapper-header :-ms-input-placeholder {  
   color: #9b9496;  
}

.header-search .input-group-btn:last-child > .btn {
	border-radius: 0;
	background: #171717;
	border-color: #282828;
	outline: 0;
	-webkit-box-shadow: none;
    box-shadow: none;
	color: #0279c3;
	border-left: 0;
}

@media(max-width: 1199px) {
	.list-usp > li {
		font-size: 13px;
		color: #848182;
		font-family: 'Libre Baskerville', serif;
		padding: 0;
		margin-left: 14px;
	}
}

@media(max-width: 991px) {
	.list-usp > li {
		font-size: 10px;
		margin-left: 8px;
	}
	
	.list-usp > li .fa {
		width: 18px;
		height: 18px;
		line-height: 18px;
	}
	
	.wrapper-header-utility-bar > li {
	    margin-left: 12px;
	}
}

@media(max-width: 767px) {
	.list-usp {
		text-align: center;
	}
	
	.wrapper-header-utility-bar > li {
		margin: 0;
	}
	
	.wrapper-header-search {
		width: 100%;
		padding: 15px 0;
	}
}

/* Main Nav */
.wrapper-main-nav {
	background: #171717;
	border-top: solid 1px #282828;
	margin-bottom: 20px;
}

#n_home .wrapper-main-nav {
	margin-bottom: 0;
}

.navbar-default {
	margin: 0;
	border-radius: 0;
	background: none;
	border: 0;
}

.navbar-default .navbar-nav > li > a {
    color: #fff;
	font-size: 15px;
	font-weight: 700;
	text-transform: uppercase;
    -webkit-font-smoothing: antialiased;
}

.navbar-default .navbar-nav > li:hover > a,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #0279c3;
}

.navbar-default .navbar-nav > li.product-list > a {
	color: #0279c3;
}

@media(min-width: 768px) {
	.navbar-default .navbar-nav > li:hover > a:before {
		content: '';
		width: 0px;
		height: 0px;
		border-left: 9px solid transparent;
		border-right: 9px solid transparent;
		border-bottom: 8px solid #0069aa;
		position: absolute;
		bottom: 0;
		left: 50%;
		margin-left: -9px;
	}
}

/* MEGA MENU */

.main-nav {
    -moz-transition: position 0.2s;
    -o-transition: position 0.2s;
    -webkit-transition: position 0.2s;
    transition: position 0.2s;
    -moz-transition: background 0.2s;
    -o-transition: background 0.2s;
    -webkit-transition: background 0.2s;
    transition: background 0.2s
}

.main-nav .dropdown {
  	position: static;
}

.main-nav .dropdown-menu {
	width: 100%;
	border-radius: 0;
	border: 0;
	box-shadow: 0 10px 10px 3px rgba(0,0,0,0.2);
	padding: 0px;
	border-top: solid 5px #0069aa;
}

.main-nav .dropdown-menu ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.main-nav .dropdown-menu .parent-menu {
	width: 25%;
	background: #027cc7;
}

.main-nav .dropdown-menu .parent-menu > li > a {
	padding: 10px 16px;
	display: block;
	font-size: 14px;
	color: #fff;
	text-transform: uppercase;
	-webkit-font-smoothing: antialiased;
}

.main-nav .dropdown-menu .parent-menu > li > a .fa {
	float: right;
 	margin-top: 3px;
}

.main-nav .dropdown-menu .parent-menu > li > a:hover,
.main-nav .dropdown-menu .parent-menu > li > a:focus,
.main-nav .dropdown-menu .parent-menu > li.hover > a {
	background: #171717;
	color: #fff;
}

.main-nav .parent-menu .dropdown-menu {
	box-shadow: none;
	-webkit-box-shadow: none;
	border-top: 0;
	top: 0;
	left: 25%;
	width: 75%;
	padding: 24px 30px 0px 30px;
	height: 98%;
}

.main-nav .dropdown-menu .parent-menu .dropdown-menu li > a {
	font-size: 13px;
	padding: 0;
	line-height: 24px;
	color: #282828;
}

.main-nav .dropdown-menu .parent-menu .dropdown-menu li > a:hover,
.main-nav .dropdown-menu .parent-menu .dropdown-menu li > a:focus,
.main-nav .brand-list li > a:hover,
.main-nav .brand-list li > a:focus {
	background: none;
	color: #0069aa;
}

.main-nav .product-list:hover .parent-menu li.hover .dropdown-menu {
	display: block;
}

.main-nav .dropdown-menu .parent-menu .dropdown-menu .category-heading h2,
.main-nav .brand-list .dropdown-menu .category-heading h2 {
	font-family: 'Libre Baskerville', serif;
	font-size: 26px;
	color: #171717;
	border-bottom: solid 1px #d9d9d9;
	margin-bottom: 15px;
	padding-bottom: 15px;
}

.main-nav .brand-list .dropdown-menu .category-heading h2 {
	margin-top: 15px;
}

.wrapper-brand-menu > ul.forth-col {
    float: right;
    width: 40% !important;
}

.forth-col li {
  display: inline-block;
  margin-right: 5px;
}

.wrapper-brand-menu .first-col a, .wrapper-brand-menu .second-col a, .wrapper-brand-menu .third-col a {
    display: block;
    margin: 5px 0;
}

.wrapper-brand-menu ul li a img {
    height:100px;
    width:100px;
}

.main-nav .brand-list ul.column.first-col,
.main-nav .brand-list ul.column.second-col,
.main-nav .brand-list ul.column.third-col {
	float: left;
	width: 33.3333333%;
	padding: 5px 15px 15px 15px;
}

.main-nav .dropdown-menu .parent-menu .column {
	width: 50%;
	float: left;
}

@media (min-width: 1200px) {
    .wrapper-brand-menu > ul {
        width:25% !important;
    }
}

@media (min-width:991px) {
    .main-nav .dropdown-menu .parent-menu {
        min-height: 500px;
    }
}

@media (max-width:1199px) {
    .wrapper-brand-menu > ul.forth-col {
        float: right;
        width: 40% !important;
    }

    .main-nav .brand-list ul.column.first-col,
    .main-nav .brand-list ul.column.second-col,
    .main-nav .brand-list ul.column.third-col {
    	float: left;
    	width: 28%;
    	padding: 5px 15px 15px 15px;
    }
}

@media(max-width: 991px) {
	.navbar-default .navbar-nav > li > a {
		padding: 15px 10px;
	}
}

@media (max-width:767px) {
	.wrapper-header .navigation-list {
		margin: 25px 0 0;
		text-align: right;
	}
	
	.wrapper-header .navigation-list li {
		text-align: right;
		width: 50px;
		position: relative;
	}
	
	.wrapper-header .navigation-list li a {
		color: #fff;
		display: block;
		background: #0069aa;
		text-align: center;
		border-radius: 5px;
		padding: 7px 1px;
	}
	
	.cart-item-count {
		width: 20px;
		height: 20px;
		position: absolute;
		right: 4px;
		background: #171717;
		border-radius: 50%;
		top: 4px;
		line-height: 20px;
		font-size: 10px;
	}
	
	.wrapper-main-nav {
		background: #0069aa;
	}
	
	.navbar-collapse {
		padding: 0;
		border: 0;
		box-shadow: none;
	}
	
	.wrapper-main-nav .navbar {
		min-height: initial;
	}
	
	#mob-menu{
		float: none;
		list-style: none;
		margin: 0 0;
	}

	.navbar-default #mob-menu.navbar-nav > li > a:hover,
	.navbar-default #mob-menu.navbar-nav > li > a.active {
		background: none;
		color: #fff;
	}

	.navbar-default #mob-menu.navbar-nav > li > a {
		padding: 8px 15px;
		border-bottom: 0;
		font-size: 14px;
		color: #fff;
		text-transform: uppercase;
		font-weight: 700;
	}

	#mob-menu ul {
	  list-style: none;
	}

	#mob-menu > li {
		border-bottom: solid 1px #fff;
		float: none;
		display: block;
	}
	
	#mob-menu > li:last-child {
		border:0;
	}

	#mob-menu > li > a:focus {
		background: none;
		color: #fff;
	}

	#mob-menu .collapse-menu {
		padding: 5px 0 15px;
	}

	#mob-menu .collapse-menu li a {
		padding: 4px 15px;
		display: block;
		color: #fff;
    	text-transform: none;
	}

	#mob-menu .dropdown-menu-horizontal {
		padding: 0;
		border-top: none;
		box-shadow: none;
	}

	#mob-menu .dropdown-menu-horizontal li a {
		padding: 8px 15px;
		display: inline-block;
		color: #fff;
	}

	#mob-menu .mob-drop.active:after,
	#mob-menu .subcat.active > a:after {
		content: "\f068";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #fff;
		width: 10px;
	}

	#mob-menu .subcat.active > a:after {
		color: #fff;
	}

	#mob-menu .mob-drop.collapsed{
		color: #fff;
	}

	#mob-menu .mob-drop:after,
	#mob-menu .subcat a:after {
		content: "\f067";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #fff;
		position: inherit;
		border: 0;
	}

	#mob-menu .subcat a:after {
		color: #100c0d;
	}

	#mob-menu .collapse-menu li.open > a,
	#mob-menu .collapse-menu li.open > a:hover,
	#mob-menu .collapse-menu li.open > a:focus {
		color: #fff;
		background: none;
	}

	#mob-menu .no-subcat a,
	#mob-menu .subcat > a {
		background: none;
	}

	#mob-menu .no-subcat a:after,
	#mob-menu .subcat-cat li > a:after {
		content: "\f105";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #fff;
		width: 10px;
		text-align: right;
	}

	.subcat-cat {
		padding: 0;
		margin: 0;
	}

	#mob-menu .collapse-menu .subcat-cat li > a {
		padding: 8px 15px;
		background: none;
	}
}

/* Carousel */
.carousel-caption {
	text-align: left;
	top: 30%;
	text-shadow: none;
	-webkit-font-smoothing: antialiased;
}

.carousel-caption h3, .carousel-caption .h3 {
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 400;
}

.carousel-caption h3 + p {
	font-size: 40px;
	font-family: 'Libre Baskerville', serif;
	font-weight: 700;
    width: 50%;
    line-height: normal;
    margin-bottom: 30px;
}

.carousel-caption .btn {
	font-weight: 700;
	padding: 6px 20px;
}

@media(max-width: 1199px) {
	.carousel-caption {
		top: 25%;
	}
}

@media(max-width: 991px) {
	.carousel-caption {
		top: 20%;
	}
	
	.carousel-caption h3 + p {
		width: 70%;
	}
}

@media(max-width: 767px) {
	.carousel-caption {
		top: 10%;
	}
}

/* Footer */
.newsletter-box {
	background: #0069aa;
	padding: 28px 0;
}

.wrap-newslet h4 {
	font-size: 22px;
	text-transform: uppercase;
	font-weight: 700;
	color: #fff;
	margin-bottom: 0;
    margin-top: 5px;
}

.wrap-newslet .input-group .form-control:first-child,
.wrap-newslet .input-group .form-control:not(:first-child):not(:last-child),
.wrap-newslet .input-group .form-control:focus {
	border-radius: 0;
	color: #a6a6a6;
	background: #fff;
	border-color: #fff;
	outline: 0;
	-webkit-box-shadow: none;
    box-shadow: none;
	border-right: 0;
}

.wrap-newslet ::-webkit-input-placeholder {
   color: #a6a6a6;
}

.wrap-newslet :-moz-placeholder { /* Firefox 18- */
   color: #a6a6a6;
}

.wrap-newslet ::-moz-placeholder {  /* Firefox 19+ */
   color: #a6a6a6;  
}

.wrap-newslet :-ms-input-placeholder {  
   color: #a6a6a6;  
}

.wrap-newslet .input-group-btn:last-child > .btn {
	border-radius: 0;
	background: #171717;
	border-color: #171717;
	outline: 0;
	-webkit-box-shadow: none;
    box-shadow: none;
	color: #fff;
	border-left: 0;
	margin-left: 0;
}

.newsletter-box .list-social {
	margin: 0;
	text-align: right;
}

.newsletter-box .list-social a {
    font-size: 26px;
    color: #fff;
    display: block;
    width: 30px;
    height: 30px;
    background: #005288;
    text-align: center;
    border-radius: 50%;
}

.newsletter-box .list-social a .fa {
    color: #fff;
    font-size: 15px;
    vertical-align: top;
    line-height: 30px;
}

.wrapper-footer {
	background: #171717;
	color: #fff;
	padding: 68px 0 40px;
}

.wrapper-footer h4 {
	font-size: 14px;
	color: #fff;
	margin-bottom: 25px;
}

.wrapper-footer .nav-pills > li > a {
	color: #fff;
	font-size: 13px;
	padding: 0 15px 10px;
}

.wrapper-footer .nav-pills > li > a:hover,
.wrapper-footer .nav-pills > li > a:focus {
	color: #0279c3;
	background: none;
}

.wrapper-copyright {
	font-size: 12px;
	padding: 50px 0 0;
}

.wrapper-copyright a {
	color: #fff;
}

@media(max-width: 1199px) {
	.wrap-newslet h4 {
		font-size: 21px;
	}
}

@media(max-width: 991px) {
	.newsletter-box {
		text-align: center;
	}
	
	.wrap-newslet h4 {
		font-size: 22px;
		margin-bottom: 20px;
	}
	
	.newsletter-box .list-social {
		margin: 20px 0 0;
		text-align: center;
	}
}

@media(max-width: 767px) {
	.wrapper-footer h4 {
		margin-bottom: 15px;
	}
	
	.wrapper-footer .nav.nav-pills {
		margin-bottom: 20px;
	}
}

/* Main Content */
.wrapper-category-adverts {
	margin: 30px -15px 5px;
}

.category-ad-thumbs {
	border: solid 1px #d9d9d9;
	position: relative;
	margin-bottom: 30px;
}

.category-ad-thumbs .caption {
	position: absolute;
	top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 30px;
}

.category-ad-thumbs .cat-title {
	font-size: 18px;
	font-weight: 700;
	color: #171717;
	text-transform: uppercase;
	display: block;
}

.category-ad-thumbs .caption .btn {
	position: absolute;
	bottom: 30px;
	font-size: 13px;
}

.category-ad-thumbs .caption .btn .fa {
	margin-left: 5px;
}

@media(max-width: 991px) {
	.category-ad-thumbs .caption {
		padding: 10px;
	}
	
	.category-ad-thumbs .cat-title {
		font-size: 16px;
	}
}

@media(max-width: 767px) {
	.wrapper-category-ad-thumbs {
		float: none;
		margin: 0 auto;
	}
}

/* Home Products */
.wrapper-home-products {
	background: url(../img/home-product-bg.jpg) no-repeat;
	background-size: cover;	
	padding: 80px 0 90px;
}

.wrapper-home-products h2 {
	font-size: 40px;
	font-family: 'Libre Baskerville', serif;
	font-weight: 700;
	color: #fff;
	margin-bottom: 40px;
}

#home-sale,
#home-popular {
	padding: 0 15px;
} 

.wrapper-home-products .thumbnail {
	border-radius: 0;
	border: 0;
}

.wrapper-home-products .thumbnail .caption h3 {
	font-size: 18px;
	font-weight: 400;
	color: #171717;
	height: 2.6em;
    line-height: 22px;
    margin-bottom: 4px;
}

.wrapper-home-products .thumbnail .caption h3 a {
	color: #171717;
}

.wrapper-home-products .thumbnail .caption h3 + div {
	color: #736e6f;
	font-size: 12px;
}

.nReviewsBlock {
	display: inline-block;
}

.nReviewsBlock .fa {
	color: #fcc226;
}

.prod-brand-logo {
	height: 20px;
    margin-bottom: 15px;
}

.prod-brand-logo img {
	height: 20px !important;
	margin: 0 !important;
    object-fit: contain;
}

.wrapper-home-products .thumbnail .price {
	font-size: 26px;
	font-weight: 700;
	color: #171717;
	margin-bottom: 0;
    height: inherit;
}

.wrapper-thumbnail,
.wrapper-thumbnail a {
	outline: none;
}

.wrapper-thumb-buying-options {
	margin: 0;
	padding-bottom: 22px;
}

.wrapper-thumb-buying-options hr {
	border-top-width: 1px;
}

.wrapper-thumb-buying-options .form-control, 
.wrapper-thumb-buying-options .form-control:focus {
	border-color: #e0e0e0;
	border-radius: 0;
	width: 100%;
	color: #231f20;
	font-size: 12px;
	text-align: center;
	-webkit-box-shadow: none;
    box-shadow: none;
	outline: 0;
}

.wrapper-thumb-buying-options ::-webkit-input-placeholder {
   color: #231f20;
}

.wrapper-thumb-buying-options :-moz-placeholder { /* Firefox 18- */
   color: #231f20;
}

.wrapper-thumb-buying-options ::-moz-placeholder {  /* Firefox 19+ */
   color: #231f20;  
}

.wrapper-thumb-buying-options :-ms-input-placeholder {  
   color: #231f20;  
}

.wrapper-thumb-buying-options .row {
	margin: 0 -5px;
}

.wrapper-thumb-buying-options .row > form > div {
	padding: 0 5px;
}

@media(max-width: 1199px) {
	#n_home .wrapper-thumb-buying-options .btn {
		padding: 6px 2px;
		text-align: center;
	}
}

@media(max-width: 991px) {
	
	.wrapper-on-sale,
	.wrapper-popular-prod {
		float: none;
		margin: 0 auto;
	}
	
	.wrapper-on-sale {
		margin-bottom: 30px;
	}
}

@media(max-width: 767px) {
	.wrapper-thumb-buying-options .btn {
		margin-top: 5px;
	}
}

/* SLICK OVERRIDE */
.wrapper-home-products .slick-prev, 
.wrapper-home-products .slick-next {
	width: 36px;
	height: 36px;
	z-index: 1;
}

.wrapper-home-products .slick-prev {
	left: 11px;
}
 
.wrapper-home-products .slick-next {
	right: 14px;
}

.wrapper-home-products .slick-prev:before, 
.wrapper-home-products .slick-next:before {
	font-size: 40px;
	color: #171717;
}

/* Home Testimonials / Home Brands */
.wrapper-testimonials,
.wrapper-brands {
	background: #f0f0f0;
	padding: 80px 0;
}

.wrapper-testimonials h2,
.wrapper-brands h2 {
	font-size: 40px;
	color: #171717;
	font-family: 'Libre Baskerville', serif;
	font-weight: 700;
	margin-bottom: 50px;
}

.testimonials-thumbs {
    background: #fff;
    padding: 26px 18px;
	border: solid 1px #d9d9d9;
}

.testimonials-thumbs p {
	font-family: 'Libre Baskerville', serif;
	color: #231f20;
	font-style: italic;
	height: 120px;
}

.testimonials-thumbs h4 {
	font-size: 14px;
	color: #231f20;
	margin-bottom: 0;
    margin-top: 5px;
    display: inline-block;
}

.testimonials-thumbs h4 .fa {
	color: #0069aa;
}

@media(max-width: 1199px) {
	.testimonials-thumbs p {
		height: 162px;
	}
}

@media(max-width: 991px) {
	.testimonials-thumbs p {
		height: 205px;
	}
}

@media(max-width: 767px) {
	.testimonials-thumbs {
		margin-bottom: 20px;
	}
	
	.testimonials-thumbs p {
		height: inherit;
	}
}

.wrapper-brands {
	background: none;
	padding-top: 60px;
	text-align: center;
}	

.wrapper-brands h2 {
	margin-bottom: 10px;
}

.wrapper-brands h2 + a {
	margin-bottom: 30px;
	display: inline-block;
}

.brands-thumbs {
	float: none;
    text-align: center;
    display: inline-block;
}

.brands-thumbs a {
	display: block;
	background: #fff;
	border: solid 1px #d9d9d9;
}

.brands-thumbs img {
	height: 80px;
    object-fit: contain;
    max-width: 100%;
	padding: 0 5px;
}

@media(max-width: 991px) {
	.brands-thumbs {
		margin-bottom: 10px;
	}
	
	.brands-thumbs img {
		height: 40px;
		padding: 5px;
	}
}

/* Breacrumbs */
.breadcrumb {
	padding: 0;
	background: none;
}

.breadcrumb > li {
	font-size: 12px;
	text-transform: uppercase;
}

.breadcrumb > li a {
	color: #848182;
}

.breadcrumb > li + li:before {
    content: "/";
    padding: 0 5px;
	color: #848182;
    float: left;
}


/* Category Page */
.page-header {
	font-size: 40px;
	color: #171717;
	font-family: 'Libre Baskerville', serif;
	font-weight: 700;
}

#n_category .home-banner-item {
	width: auto;
}

.catimage{
	padding-right:0px;
}

.cattotal{
	padding-left:0px;
}

.wrapper-cat-image, .wrapper-cattotal{
	float:left;
	height:90px;
	width:100%;
}

.wrapper-cat-image{
	position:relative;
}

.wrapper-cat-image span{
	position:absolute;
	bottom:7px;
	padding:7px 10px;
	display:inline-block;
	background: #0069aa;
    color: #fff;
	font-size:14px;
	font-weight:700;
	max-width:188px;
}

.wrapper-cattotal{
	background:#0d0d0d;
	line-height:90px;
	text-align:center;
}

.wrapper-cattotal span{
	line-height:16px;
	font-weight:700;
	color:#fff;
	font-size:14px;
	display:inline-block;
	vertical-align: middle;
}

.catwraplink{
	width:100%;
	float:left;
	cursor:pointer;
	margin-bottom:20px;
}

.catwraplink:hover .wrapper-cat-image,.catwraplink:hover .wrapper-cattotal{
	opacity:0.9;
}

.tresults{
	font-weight:700;
	color:#b80001;
}

/* Product Page */
#n_product h1 {
	font-size: 34px;
}

.prod-title {
	margin-bottom: 20px;
}

.sku-rating-logo-bar h5 {
	margin: 0 0 5px;
	color: #0069aa;	
}

.wrapper-prod-rating {
	color: #fcc226;
}

.stock-and-social-media-bar {
	background: #f0f0f0;
	margin: 24px 0;
}

.stock-availability {
	margin: 0 16px;
	text-transform: uppercase;
}

.stock-availability .fa {
	color: #ff0000;
}

.btn-social {
	text-transform: none;
	font-size: 14px;
	background: #171717;
	border-color: #171717;
	-webkit-font-smoothing: antialiased;
	padding: 8px 22px;
}

.btn-social .fa {
	color: #fff;
}

.btn-social:hover,
.btn-social:focus,
.btn-social:active, 
.btn-social.active, 
.btn-social:active:focus,
.open > .dropdown-toggle.btn-social:hover,
.open > .dropdown-toggle.btn-social:focus,
.open > .dropdown-toggle.btn-social {
	background: #171717;
	border-color: #171717;
}

.stock-and-social-media-bar .dropdown-menu {
	left: inherit;
	right: 0;
}

.wrapper-prod-dimensions h4 {
	color: #0069aa;
	text-transform: uppercase;
	font-size: 14px;
}

.wrapper-prod-dimensions ul {
	padding: 0;
	margin: 0 0 25px;
	list-style: none;
}

.wrapper-prod-dimensions ul > li {
	position: relative;
    padding-left: 20px;
    padding-bottom: 8px;
}

.wrapper-prod-dimensions ul > li:before {
	content: "\f105";
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	color: #0069aa;
	top: 3px;
    left: 9px;
	position: absolute;
}

.productpromo,
.productpricetext {
	font-size: 35px;
}

.productrrp,
.productsave,
.productpricetext,
.productpromo,
.productwasprice {
	display: inline-block;
}

.productrrp {
	color: #171717;
	font-size: 20px;
	vertical-align: top;
    line-height: 50px;
	margin-left: 15px;
}

.productwasprice + .productrrp {
	line-height: 31px;
}

.productsave {
	background: #171717;
	color: #fff;
	font-size: 12px;
	vertical-align: top;
	margin-left: 15px;
    margin-top: 14px;
    padding: 2px 8px;
}

.form-prod-buying-options .form-control {
	height: 55px;
}

.form-prod-buying-options .btn {
	height: 55px;
	padding: 15px 16px;
}

#n_product .nav-tabs > li:first-child {
	margin-left: 0;
}

#n_product .nav-tabs > li {
	margin: 0 20px;
}

#n_product .nav-tabs > li > a {
	font-size: 16px;
	font-weight: 600;
	color: #848182;
	text-transform: uppercase;
	border: 0;
    border-bottom: solid 2px transparent;
	padding: 10px 0;
}

#n_product .nav-tabs > li.active > a, 
#n_product .nav-tabs > li.active > a:hover, 
#n_product .nav-tabs > li.active > a:focus {
	color: #0069aa;
	border-bottom-color: #0069aa;
}

#n_product .nav-tabs > li > a:hover,
#n_product .nav-tabs > li > a:focus {
	background: none;
}

#shipbox {
	border: 0;
	border-bottom: solid 1px #d9d9d9;
	background: #f0f0f0;
	border-radius: 0;
}

#shipbox.panel-default > .panel-heading {
	background: none;
	border: 0;
	padding-top: 22px;
    padding-bottom: 0;
}

#shipbox .panel-title {
	font-size: 14px;
	text-transform: uppercase;
	color: #0069aa;
}

#shipbox .panel-body {
	padding-bottom: 22px;
}

#shipbox .form-control {
	color: #231f20;
}

#shipbox ::-webkit-input-placeholder {
   color: #231f20;
}

#shipbox :-moz-placeholder { /* Firefox 18- */
   color: #231f20;
}

#shipbox ::-moz-placeholder {  /* Firefox 19+ */
   color: #231f20;  
}

#shipbox :-ms-input-placeholder {  
   color: #231f20;  
}

h3.heading-title {
	font-size: 40px;
	color: #171717;
	font-family: 'Libre Baskerville', serif;
	font-weight: 700;
	margin-bottom: 50px;
	text-align: center;
	margin: 90px 0 40px;
}

.stock-and-social-media-bar > .row {
	display: flex;
	align-items: center;
}

@media(max-width: 767px) {
	.wrapper-prod-rating {
		margin-top: 10px;
	}
	
	.stock-availability {
		margin: 0 10px;
	}

	.btn-social {
		padding: 8px 6px;
	}
	
	.panel-group.products {
		margin-top: 30px;
	}
	
	#n_category .wrapper-thumb-buying-options .btn,
	#n_product .wrapper-thumb-buying-options .btn {
		margin-top: 0;
	}
}


/* Product Thumbnails */
.thumbnail {
	border-radius: 0;
    border-color: #d9d9d9;
}

.thumbnail .caption h3 {
	font-size: 15px;
    font-weight: 400;
    color: #171717;
}

.thumbnail .caption h3 a {
	color: #171717;
}

.thumbnail .caption h3 a:hover,
.thumbnail .caption h3 a:focus {
	color: #0069aa;
}

.prod-sku {
	font-size: 12px;
	color: #736e6f;
}

.caption .price {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 0px;
	height: 1.5em;
	margin-top: 10px;
}

.rrpprice {
	font-size: 14px;
	text-decoration: line-through;
	font-weight: 400;
}

.thumbnail .productsave {
	margin-top: 4px;
	font-weight: 400;
}

.btn-outofstock {
	background: #969696;
	border-color: #969696;
}

.btn-outofstock:hover,
.btn-outofstock:focus {
	background: #545454;
	border-color: #545454;
}

@media(max-width:767px) {
	.wrapper-prod-rating + div .prod-brand-logo img{
		float: left !important;
		margin-top: 15px !important;
	}
}

.featured-brands img {
    width: 100%;
    height: 120px;
    object-fit: contain;
    object-position: center;
}